.flexslider{
    height: 410px;
}

.flex-control-nav {
    bottom: 5%;
    right: 2%;
}


body{
    font-family: 'Roboto Condensed', Helvetica;
}

#universo{
    width: 100%;
    background-color: #cccccc;
    margin: 0px;
}


#contenedor{
    width: 100%;
    background-color: #d7d7d7;
    margin: auto;
    -moz-box-shadow: 0 0 1em #000;
    -webkit-box-shadow: 0 0 1em #000;
    box-shadow: 0 0 1em #000;
}

#cabecera_fija{
    position: relative;
    margin: auto;
    z-index: 1000;
    background-color: #000;
    height: 140px;
    width: 100%;
}

.facebook{
    width: 41px;
    height:40px;
    display:block;
    background:transparent url('../img/bot_facebook_off.png') center top no-repeat;
}

.facebook:hover {
    background-image: url('../img/bot_facebook_on.png');
}

.videoy{
    margin-top:35px;
    margin-left:35px;
    width: 151px;
    height:151px;
    display:block;
    background:transparent url('../img/video_off.png') center top no-repeat;
}

.videoy:hover {
    background-image: url('../img/video_on.png');
}


.twitter{
    width: 41px;
    height:40px;
    display:block;
    background:transparent url('../img/bot_twitter_off.png') center top no-repeat;
}

.twitter:hover {
    background-image: url('../img/bot_twitter_on.png');
}

.youtube{
    width: 41px;
    height:40px;
    display:block;
    background:transparent url('../img/bot_youtube_off.png') center top no-repeat;
}

.youtube:hover {
    background-image: url('../img/bot_youtube_on.png');
}

.in{
    width: 41px;
    height:40px;
    display:block;
    background:transparent url('../img/bot_in_off.png') center top no-repeat;
}

.in:hover {
    background-image: url('../img/bot_in_on.png');
}

.mail{
    width: 41px;
    height:40px;
    display:block;
    background:transparent url('../img/bot_mail_off.png') center top no-repeat;
}

.mail:hover {
    background-image: url('../img/bot_mail_on.png');
}


#social_fixed{
    position:fixed;
    float: right;
    width: 50px;
    height: 210px;
    top: 280px;
    right: 0px;
    background-color: #000000;
    z-index: 1000;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    behavior: url(/webs/fileadmin/templates/casinos/PIE.htc);
}

#social_fixed ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#social_fixed li{
    margin: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#cabecera{
    position: relative;
    background-color: #000;
    height: 150px;
    border-bottom: 3px solid #CC0202;
    overflow: hidden;
}

#cabecera .logo{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#cabecera .micasino{
    position: absolute;
    right: 3%;
    top: 50px;

}

#cabecera .links{
    position: absolute;
    top: 0px;
    right: 3%;

    font-size: 14pt;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
    list-style: none;

}

#cabecera .links li{
    margin: 0px;
    padding: 0px;
    display:inline;
    background-image: url('../img/punto_white.png');
    background-repeat: no-repeat;
    background-position: 0px 11px;
    padding-left: 10px;
}

#cabecera .links li a{
    text-decoration: none;
    color: #ffffff;
    margin-right: 4px;
}

#cabecera .links li  a:link {color: #ffffff;}
#cabecera .links li a:visited {color: #ffffff;}
#cabecera .links li  a:active {color: #ffffff;}
#cabecera .links li  a:hover {color: #CC0202}


#menu {
    /*position: relative;*/
    text-align: center;
    font-size: 15pt;
    background-color: #1c2023;
    height: 40px;
    /*min-height: 78px;*/
    border-top: solid 1px #1c2023;
    border-bottom: solid 1px #ffffff;
}

#menu ul {
    list-style-type: none;
}

#menu li {
    text-align: left;
    margin-bottom: 20px;
}

#menu .nivel1{
    /*border:  solid 1px green;*/
    margin-top: 5px;
}



#menu .nivel1 a:hover {
    color: #CC0202;
}

#menu ul.nivel1 li {
  vertical-align:middle;
    margin-right: 40px;
    display: inline-block;
    _display: inline;
    _zoom: 1;
    #display: inline;
    #zoom: 1;
}

#menu .nivel1 a {
    display: block;
    text-decoration: none;
    color: #fff;
}

/* Muestra la capa */
#menu .nivel1 li:hover {

}

#menu .nivel1 li:hover ul {
    background-color:rgba(28,32,35,0.8);
    display: block;
    position: absolute;
}

#menu .nivel2{
    display: none;
    margin: 0px;
    padding: 0px;
    padding-top: 7px;
    width: 270px;
}

#menu .nivel2 li {
    position: relative;
}

#menu .nivel2 li{
    border-bottom: solid 1px #ffffff;
    width: 260px;
    margin: 5px;
    margin-bottom: 5px;
}

/*#menu .nivel2 li:last-child{
    border: solid 0px #ffffff;
}*/

#menu ul.nivel2 li:hover a:hover{
}

#contenido{
    position: relative;
    padding-top:55px;
    overflow:hidden;
}



.slider_bg{

    width: 100%;
    height: 410px;
    background-color: #ffffff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.slider_bg_01{

    width: 100%;
    height: 410px;
    background-color: #000000;
    padding-top: 50px;
    padding-bottom: 50px;
}

.slider_center{
    margin:0 auto 0 auto;
    width: 980px;
    height: 410px;
    background-color: #ffffff;
    text-align: left;
}

.slide_item .imagen{
    position: absolute;
    height: 410px;
    width: 690px;
}

.slide_item .imagen img{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-radius:5px 0px 0px 5px;
}

.slide_item .datos{
    position: absolute;
    left: 690px;
    height: 410px;
    width: 290px;
    background-color: #CC0202;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius:0px 5px 5px 0px;

}

.slide_item .cabecera{
    color: #ffffff;
    /*font-size: 27pt;*/
    margin: 10px;
    font-size: 20pt;
}

.slide_item .texto{
    color: #ffffff;
    font-size: 14pt;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.slide_item .mas-slide{
    position:absolute;
    right: 20px;
}




.slide_item_01 .imagen{
    position: absolute;
    height: 410px;
    width: 980px;
}

.slide_item_01 .imagen img{

}



.mas{
    height: 30px;
    width: 125px;
    background-color: #1c2023;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/webs/fileadmin/templates/casinos/PIE.htc);
}

.mas a{
    margin-left: 10px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14pt;
}

.mas a:hover {
    color: #CC0202;
}

.mas_rojo{
    height: 30px;
    width: 125px;
    background-color: #CC0202;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/webs/fileadmin/templates/casinos/PIE.htc);
}

.mas_rojo a{
    margin-left: 10px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14pt;
}

.mas_rojo a:hover {
    color: #1c2023;
}

#submenu{
    position: relative;
    font-size: 14pt;
    background-color: #c92213;
    padding: 8px;
}

#submenu ul{
    margin: 0px;
    padding: 0px;
    /*text-align: center;*/
    margin-left: 8%;
    margin-right: 8%;
    list-style: none;
}

#submenu li{
    margin: 0px;
    padding: 0px;
    margin-right: 14px;
    margin-left: 0px;
    display:inline;


    background-image: url('../img/list-image.png');
    background-repeat: no-repeat;
    background-position: 0px 11px;
    padding-left: 10px;
}

#submenu a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

#submenu a:link {}
#submenu a:visited {}
#submenu a:active {}
#submenu a:hover {
    color: #ffffff;
}

.contenido_item{
    background-color: #1c2023;
    border-bottom: 3px #ffffff solid;
    text-align: center;
}

.modulob .items{
  width:965px;
  margin: 0 auto;
}

.modulob{
    padding-top: 10px;
    padding-bottom: 10px;
}

.modulob ul{
    margin: 0px;
    padding: 0px;
    text-align: left;
    list-style: none;
}

.modulob li{
    width: 239px;
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
    margin-right: 10px;
    display:inline;
}

.modulob li img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 3px #ffffff;
    margin-bottom: 40px;
}

.modulob li img:hover{
    border: solid 3px #CC0202;
}

.modulob .cabecera{
    color: #ffffff;
    font-size: 37px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 8%;
    margin-right: 8%;
    text-align: left;
}

.moduloc .texto{
    font-size: 12pt;
    color: #ffffff;
    margin-left: 8%;
    margin-right: 8%;
    text-align: left;
}


.moduloc .mover:hover .mover{
    visibility: hidden;
}

@-moz-document url-prefix()
{
  .moduloc .leyenda{
    bottom: -140px;
    }  
}


.moduloc{
    padding-top: 10px;
    padding-bottom: 10px;
    width:100%;
    text-align: center;
}

.moduloc .items{
  width:965px;
  margin: 0 auto;
}

.moduloc ul{
    display:block;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    text-align: left;
    list-style: none;
}

.moduloc li{
    position: relative;
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
    margin-right: 10px;
    display:inline;
}

.moduloc li img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #ffffff;
}

.moduloc .cabecera{
    color: #ffffff;
    font-size: 37px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 8%;
    margin-right: 8%;
    text-align: left;
}

.moduloc li .item{
    width: 300px;
    margin-bottom: 40px;
    display: inline-block;
}


.moduloc .leyenda{
    position: absolute;
    left: 0px;
    width: 300px;
    background-color:rgba(28,32,35,0.8);
    border-right: 1px #ffffff solid;
    border-left: 1px #ffffff solid;
    border-bottom: 1px #ffffff solid;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    /* Aqui colocamos la transicion para cada navegador */
    -webkit-transition:all 0.1s ease-out;  /* Chrome y Safari */
    -o-transition:all 0.1s ease-out;  /* Opera */
    -moz-transition:all 0.1s ease-out;  /* Mozilla Firefox */
    -ms-transition:all 0.1s ease-out;   /* Internet Explorer */
    transition:all 0.1s ease-out;  /* W3C */
    bottom: -143px;
    height: 100px;
    text-align: left;
    overflow: hidden;
}

.moduloc .leyenda:hover{
    height: 200px;
}

.moduloc .fade{
    opacity:0;
    filter:alpha(opacity=0);
}

.moduloc .leyenda:hover .fade{
    opacity:1;
    filter:alpha(opacity=100);
}

.moduloc .leyenda .cabecera{
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 17pt;
}

.moduloc .leyenda .texto{
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 10pt;
}

.moduloc .leyenda .mas_rojo{
    position: absolute;
    left: 165px;
    top: 160px;
}

.modulod{
    padding-top: 10px;
    padding-bottom: 10px;
}

.modulod .items{
  width:1000px;
  margin: 0 auto;
}

.modulod ul{
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    text-align: left;
    list-style: none;
}

.modulod li{
    margin: 0px;
    padding: 0px;

    margin-left: 15px;
    margin-right: 15px;

    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.modulod li img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 2px #ffffff;
}

.modulod .cabecera{
    color: #ffffff;
    font-size: 37px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
    margin-left: 8%;
    margin-right: 8%;
}

.modulod li .leyenda{
    position: relative;
    width: 460px;
    height: 110px;
    margin-top: 10px;
    padding-right: 10px;
}

.modulod li .leyenda .texto{
    color: #ffffff;
    font-size: 12pt;
    text-align: left;
}

.modulod .leyenda .mas_rojo{
    position: absolute;
    left: 340px;
    top: 75px;
    text-align: left;
}

.modulod .item{
    margin-bottom: 40px;
    width:466px;
    height:360px;
}




/**/
.modulof{
    padding-top: 10px;
    padding-bottom: 10px;
}

.modulof .items{
  width:1000px;
  margin: 0 auto;
}

.modulof ul{
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    text-align: left;
    list-style: none;
}

.modulof li{
    margin: 0px;
    padding: 0px;

    margin-left: 10px;
    margin-right: 10px;

    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.modulof li img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 2px #ffffff;
}

.modulof .cabecera{
    color: #ffffff;
    font-size: 37px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
    margin-left: 8%;
    margin-right: 8%;
}

.modulof li .leyenda{
    position: relative;
    width: 460px;
    height: 110px;
    margin-top: 10px;
    padding-right: 10px;
}

.modulof li .leyenda .texto{
    color: #ffffff;
    font-size: 12pt;
    text-align: left;
}

.modulof .leyenda .mas_rojo{
    position: absolute;
    left: 190px;
    top: 75px;
    text-align: left;
}

.modulof .item{
    margin-bottom: 40px;
    width:313px;
    height:300px;
}
/**/



.articulo{
    color: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
    margin-left: 8%;
    margin-right: 8%;
}

.articulo td{
   /*width:100%;*/
}

.articulo .disposicion{
    display: inline-block;
}

.articulo .disposicion td{
    vertical-align: top;
}

.articulo .leyenda{
    margin: 0px;
    padding: 0px;
    margin-right: 30px;
}

.articulo .leyenda .texto{
    font-size: 12pt;
    padding-bottom: 40px;
}

.articulo .leyenda .cabecera{
    font-size: 37pt;
    display: block;
}

.articulo .img_art img{
    width: 500px;
    margin: 0px;
    padding: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #ffffff;
    margin-bottom:10px;
}

.bottom{
    position: relative;
    height: 60px;
    background-color: #CC0202;
    border: solid 1px #CC0202;
    font-size: 12pt;
    padding: 10px;
}


.bottom ul {
    list-style-type: none;
}

.bottom li {
    display: inline;
    text-align: left;
    margin-left: 25px;
}

.bottom li  a{
    color: #000000;
    text-decoration: none;
}

.tx-powermail-pi1 {
  width: 480px;
  margin-top:15px;
  padding:10px;
  border:solid #fff 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*background-color: #ebebeb;*/
}

.formulario_art{
  max-width: 502px;
}


.formulario_art fieldset legend{
  background-color: #cc0202;
  color: #FFFFFF;
  width: 450px;
  padding:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 10px;
}

.formulario_art fieldset input[type="text"] {
  width: 250px; display:block;
}

.formulario_art fieldset input[type="email"] {
  width: 250px; display:block;
}

.formulario_art fieldset input[type="number"] {
  width: 250px; display:block;
}

.formulario_art fieldset label {
  color: #FFFFFF;
}

.formulario_art .fieldsettx-powermail-pi1_thx{
  margin:20px;
}


.formulario_art .tx_powermail_pi1_fieldwrap_html_checkbox_title{
  background-color: transparent;
  color: #FFFFFF;
  width: 450px; display:block;
}

.formulario_art .powermail_check_inner{

}

.condiciones_link{
    color: #ffffff;
    margin-right: 4px;
}

.condiciones_link:link {color: #ffffff;}
.condiciones_link:visited {color: #ffffff;}
.condiciones_link:active {color: #ffffff;}
.condiciones_link:hover {color: #CC0202}


.formulario_art .tx-srfreecap-pi2-image{
  width: 200px;
  height:90px;
  margin-top:20px;
  margin-bottom:20px;
}

.formulario_art .tx-srfreecap-pi2-cant-read{
  margin-bottom:15px;
  display:block;
  color:#FFF;
}

.formulario_art a{
    color: #ffffff;
    margin-right: 4px;
}

.formulario_art a:link {color: #ffffff;}
.formulario_art a:visited {color: #ffffff;}
.formulario_art a:active {color: #ffffff;}
.formulario_art a:hover {color: #CC0202;}

.pdf_art ul{
    margin-top: 20px;
    margin: 0px;
    padding: 0px;
    text-align: center;
    list-style: none;
    width: 500px;
}

.pdf_art li{
    margin: 0px;
    padding: 0px;
    margin-left: 1%;
    margin-right: 1%;
    display:inline;
    background-image: url('../img/punto_white.png');
    background-repeat: no-repeat;
    background-position: 0px 8px;
    padding-left: 10px;
}

.pdf_art a{
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}

.pdf_art a:link {}
.pdf_art a:visited {}
.pdf_art a:active {}
.pdf_art a:hover {
    color: #cc0202;
}

.breadcrumb{
  margin:0px;
  padding:0px;

  background-color:#1c2023;

  width: 95%;
  padding-right:5%;
  padding-top:10px;
  padding-bottom:10px;
  text-align: right;
  text-transform:lowercase;
}

.breadcrumb ul{
    list-style: none;
}

.breadcrumb li{
    margin-right:10px;
    display:inline;
}

.breadcrumb{
    color: #ffffff;

}

.breadcrumb .on{
    /*color: #cc0202;*/

}

.breadcrumb a{
    text-decoration: none;
    color: #ffffff;
}

.breadcrumb a:link {}
.breadcrumb a:visited {}
.breadcrumb a:active {}
.breadcrumb a:hover {
    color: #cc0202;
}

.image_viewer{
    padding-top: 10px;
    padding-bottom: 10px;
    height:300px;
}

.image_viewer .items{
    margin-left: 8%;
    margin-right: 8%;
}

.image_viewer ul{
    margin: 0px;
    padding: 0px;
    text-align: center;
    list-style: none;
}

.image_viewer li{
    width: 239px;
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
    margin-right: 10px;
    display:inline;
}

.image_viewer li img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 3px #ffffff;
    margin-bottom: 40px;
}

.image_viewer li img:hover{
    border: solid 3px #CC0202;
}

.image_viewer .cabecera{
    color: #ffffff;
    font-size: 37px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 8%;
    margin-right: 8%;
    text-align: left;
}

#social{
    background-color: #ffffff;
    height: 80px;
}

#pie{
}

#pie .top{
    position: relative;
    height: 320px;
    background-color: #1c2023;
    color: #fff;
    overflow: auto;
}


#pie .top .separador{
    width:2px;
    height: 215px;
    margin-top: 60px;
    margin-bottom: 45px;
    float:left;
    background-color: #CC0202;
}

#pie .top .dd{
    width:192px;
    float:left;
    margin: 15px;
    margin-left: 65px;
}

#pie .top .dc{
    width:192px;
    float:left;
    margin: 15px;
}

#pie .top .ci{
    width:340px;
    float:left;
    margin: 15px;
}

#pie .top .ii{
    width:340px;
    float:left;
    margin: 15px;
}

#pie .top .cabecera{
    font-size: 21pt;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
}

#pie .top ul{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#pie .top li{

}

#pie .top li a{
    color: #ffffff;
    text-decoration: none;
}

#pie .top .social ul{

}

#pie .top .social li{
   display: -moz-inline-stack;
   display: inline-block;
   vertical-align: top;
   zoom: 1;
   *display: inline;
}

#pie .top li  a:link {color: #ffffff;}
#pie .top li a:visited {color: #ffffff;}
#pie .top li  a:active {color: #ffffff;}
#pie .top li  a:hover {color: #CC0202}

#pie .bottom{
    position: relative;
    height: 60px;
    background-color: #CC0202;
    border: solid 1px #CC0202;
    font-size: 12pt;
    padding: 10px;
}

#pie .bottom ul {
    list-style-type: none;
}

#pie .cabecera a {
    color: #000000;
    text-decoration: none;
}

#pie .cabecera  a:link {color: #ffffff;}
#pie .cabecera a:visited {color: #ffffff;}
#pie .cabecera  a:active {color: #ffffff;}
#pie .cabecera  a:hover {color: #CC0202}

#pie .bottom li {
    display: inline;
    text-align: left;
    margin-left: 25px;
}

#pie .bottom li  a{
    color: #000000;
    text-decoration: none;
}

#pie .bottom li   a:link {color: #000000;}
#pie .bottom li  a:visited {color: #000000;}
#pie .bottom li  a:active {color: #000000;}
#pie .bottom li  a:hover {color: #ffffff;}

.slider_bg{

    width: 100%;
    height: 410px;
    background-color: #ffffff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.x_slider_bg{
    width: 100%;
    height: 410px;
    background-color: #000;
    padding-top: 50px;
    padding-bottom: 50px;
}

.x_slider_center{
    margin:0 auto 0 auto;
    width: 980px;
    height: 410px;
    background-color: #000000;
    text-align: left;
}

.xx_slider_bg{
    width: 100%;
    background-color: #1c2123;
    padding-bottom:20px;
}

.xx_slider_center{
    padding:50px;
    background-color: #1c2123;
    text-align: center;
}

fieldset.tx-powermail-pi1_fieldset fieldset legend {
  position: absolute;
  left: 0;
  padding: 5px;
  margin: 0;
  width: 150px;
}

fieldset.tx-powermail-pi1_fieldset fieldset legend a:hover{
  text-decoration : underline;
  color:white;
}


.bodytext img{
  border:solid 0px grey;
}


.formulario_art fieldset legend {
  display:none;
}

.fieldset.tx-powermail-pi1_fieldset fieldset {
  display:none;
}

.disposicion{
  width:100%;
}

.disposicion td{
  /*width:50%;*/
}

.disposicion left{
  text-align:left;
}

.disposicion right{
  text-align:right;
}

.html_any{
  width: 100%;
  background-color:#FFF;
}

.html_any_center{
  width:980px;
  height:410px;
  padding-top:50px;
  padding-bottom:50px;
  margin-left: auto;
  margin-right: auto;
}

.modulof_din{
    padding-top: 10px;
    padding-bottom: 10px;
}

.modulof_din .f-wrap .disabled{
  display: none;
}

.modulof_din .f-wrap{
    position: relative;
    width: 1044px;
    height: 330px;
    margin-left: auto;
    margin-right: auto;
}

.modulof_din .f-wrap .window{
    position: absolute;
    left:30px;
    top: 0px;
    width: 984px;
    height: 330px;
}

.modulof_din .f-wrap .frame{
  height: 330px;
  /*height: 330px;
  line-height: 330px;
  overflow: hidden;
  border:solid 1px red;*/
}

.modulof_din .f-wrap .frame ul {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
}

.modulof_din .f-wrap .frame ul li {
    float: left;
    height: 100%;
    margin: 0 7px 0 0;
    padding: 0;
    text-align: center;
    cursor: pointer;
}

.modulof_din .f-wrap .frame ul li .item img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 2px #ffffff;
}

.modulof_din .f-wrap .prev{
    position: absolute;
    top:75px;
    left:5px;
    width: 26px;
    height: 51px;
    background-image:url('../img/bot_izq_off.png');
    background-repeat: no-repeat;
}

.modulof_din .f-wrap .next{
    position: absolute;
    top:75px;
    left:1013px;
    width: 26px;
    height: 51px;
    background-image:url('../img/bot_der_off.png');
    background-repeat: no-repeat;
}

.modulof_din .f-wrap .prev:hover{
    background-image:url('../img/bot_izq_on.png');
    cursor: pointer;
}

.modulof_din .f-wrap .next:hover{
    background-image:url('../img/bot_der_on.png');
    cursor: pointer;
}

.modulof_din .cabecera{
    color: #ffffff;
    font-size: 37px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: left;
    margin-left: 8%;
    margin-right: 8%;
}

.modulof_din li .leyenda{
    position: relative;
    width: 313px;
    margin-top: 10px;
    padding-right: 10px;
}

.modulof_din li .leyenda .texto{
    color: #ffffff;
    font-size: 12pt;
    text-align: left;
    height: 110px;
    margin:10px;
}

.modulof_din .leyenda .mas_rojo{
    position: absolute;
    left: 190px;
    top: 75px;
    text-align: left;
}

.bodytext a{

}

.bodytext a:link {color: #ffffff;}
.bodytext a:visited {color: #ffffff;}
.bodytext a:active {color: #ffffff;}
.bodytext a:hover {color: #CC0202}

.texto a{

}

.texto a:link {color: #ffffff;}
.texto a:visited {color: #ffffff;}
.texto a:active {color: #ffffff;}
.texto a:hover {color: #CC0202}


.texto .csc-frame-frame1{
    border: solid 2px gray;
    padding: 10px;
}

.texto .csc-frame-frame2{
    border: solid 2px gray;
    padding: 10px;
    background-color: #FFDE09;
}

.texto .align-center{
    text-align: center;
}

.texto .align-left{
    text-align: left;
}

.texto .align-right{
    text-align: right;
}

.texto .align-justify{
    text-align:justify;
}

.texto .detail{
    font-weight: bold;
    font-style:oblique;
}

.texto .important{
    text-decoration:underline;
}

.texto .name-of-person{
    color: #CC0202;
}

.texto h1{
    color: #CC0202;
    font-size: 2em;
}
.texto h2{
    color: #CC0202;
    font-size: 1.8em;
}
.texto h3{
    color: #CC0202;
    font-size: 1.6em;
}
.texto h4{
    color: #CC0202;
    font-size: 1.4em;
}
.texto h5{
    color: #CC0202;
    font-size: 1.2em;
}
.texto h6{
    color: #CC0202;
    font-size: 1em;
}

.texto blockquote {
    font: 14px/20px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    margin: 5px;
    background-image: url(../img/openquote6.gif);
    background-position: middle left;
    background-repeat: no-repeat;
    text-indent: 13px;
}

.texto .contenttable{
    border-collapse: collapse;
    border: 1px solid #CCC;
    font-size: 12px;
  margin-top:10px;
  table-layout: auto;
}

.texto .contenttable th {
    font-weight: bold;
    background-color: #E1E1E1;
    padding:5px;
}

.texto .contenttable tbody tr:hover td {
    //background-color: #F3F3F3;
}

.texto .contenttable td {
    padding: 5px 10px;
    border: 1px solid #CCC;
    font-size: 1.2em;
}

.tx-srfeuserregister-pi1{
    background-color: #1c2023;
    color: #ffffff;
}

.tx-srfeuserregister-pi1-notice{
    display: none;
}

.tx-srfeuserregister-pi1 fieldset legend{
    display: none;
}

.socialadd p{
    margin:0px;
    padding:0px;
    color: #CC0202;
    font-size: 1.6em;
    margin-top:10px;
}

.socialadd ul{
    margin:0px;
    padding:0px;
}

.socialadd li{
    margin:0px;
    padding:0px;


   display: -moz-inline-stack;
   display: inline-block;
   vertical-align: top;
   zoom: 1;
   *display: inline;
}

#pie img{
    margin-top:30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 3px #ffffff;
    margin-bottom: 40px;
}

#pie img:hover{
    border: solid 3px #CC0202;
}

#main-slider{
  border:solid 1px black;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 3px 3px 4px #111;
  -webkit-box-shadow: 3px 3px 4px #111;
  box-shadow: 3px 3px 4px #111;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
  /* IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
  width: 980px;
}

#google_translate_element{
    /*position:absolute;*/
    right: 48px;
    top: 30px;
    z-index:3000;
    display:none;
}

.news-list-container{
    margin-left: auto;
    margin-right: auto;
    width: 900px;
    margin-top: 0px;
    color: #ffffff;
    text-align: left;
}

.news-list-item{
    margin-bottom: 30px;
    border-bottom: 1px #ffffff solid;
}



.news-list-date{
    font-size: 0.8em;
}

.news-list-item a{
    text-decoration: none;
}
.news-list-item a:link {color: #ffffff;}
.news-list-item  a:visited {color: #ffffff;}
.news-list-item  a:active {color: #ffffff;}
.news-list-item  a:hover {color: #CC0202}

.news-single-item{
    margin-left: auto;
    margin-right: auto;
    width: 900px;
    margin-top: 0px;
    color: #ffffff;
    text-align: left;
  font-size: 12pt;
}

.news-single-item a{
    text-decoration: none;
}
.news-single-item a:link {color: #ffffff;}
.news-single-item  a:visited {color: #ffffff;}
.news-single-item  a:active {color: #ffffff;}
.news-single-item  a:hover {color: #CC0202}

.news-list-item img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #ffffff;
    margin: 20px;
}

.news-single-item img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #ffffff;
    margin-bottom: 10px;
}

.news-list-morelink{
    margin-left: 20px;
    height: 30px;
    background-color: #CC0202;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/webs/fileadmin/templates/casinos/PIE.htc);
}

.news-list-morelink a{
    margin-left: 2px;
    margin-right: 10px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14pt;
}

.news-list-morelink a:hover {
    color: #1c2023;
}

.news-single-item a {

}

.news-single-item a:link {
    color: #ffffff;
}

.news-single-item a:visited {
    color: #ffffff;
}

.news-single-item a:active {
    color: #ffffff;
}

.news-single-item a:hover {
    color: #CC0202
}

.news-single-item .csc-frame-frame1 {
    border: solid 2px gray;
    padding: 10px;
}

.news-single-item .csc-frame-frame2 {
    border: solid 2px gray;
    padding: 10px;
    background-color: #FFDE09;
}

.news-single-item .align-center {
    text-align: center;
}

.news-single-item .align-left {
    text-align: left;
}

.news-single-item .align-right {
    text-align: right;
}

.news-single-item .align-justify {
    text-align: justify;
}

.news-single-item .detail {
    font-weight: bold;
    font-style: oblique;
}

.news-single-item .important {
    text-decoration: underline;
}

.news-single-item .name-of-person {
    color: #CC0202;
}

.news-single-item h1 {
    color: #FFFFFF;
    font-size: 2em;
}

.news-single-item h2 {
    color: #FFFFFF;
    font-size: 1.8em;
}

.news-single-item h3 {
    color: #FFFFFF;
    font-size: 1.6em;
}

.news-single-item h4 {
    color: #FFFFFF;
    font-size: 1.4em;
}

.news-single-item h5 {
    color: #FFFFFF;
    font-size: 1.2em;
}

.news-single-item h6 {
    color: #FFFFFF;
    font-size: 1em;
}

.news-single-item blockquote {
    font: 14px/20px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    margin: 5px;
    background-image: url(../img/openquote6.gif);
    background-position: middle left;
    background-repeat: no-repeat;
    text-indent: 13px;
}

.news-single-item .contenttable {
    border-collapse: collapse;
    border: 1px solid #CCC;
    font-size: 12px;
    margin-top: 10px;
    table-layout: auto;
}

.news-single-item .contenttable th {
    font-weight: bold;
    background-color: #E1E1E1;
    padding: 5px;
}

.news-single-item .contenttable tbody tr:hover td {
    /*background-color: #F3F3F3;*/
}

.news-single-item .contenttable td {
    padding: 5px 10px;
    border: 1px solid #CCC;
    font-size: 1.2em;
}
.news-single-img{
 display: none;
}

.news-single-item img {
    margin:40px;
}

.idioma li {display: inline;margin:0px;
  padding:0px;}
.idioma ul{
margin:0px;
  padding:0px;
}
.idioma li a{
    text-decoration:none;
    color: #ffffff;
    margin-right: 4px;
}

.idioma li  a:link {color: #ffffff;}
.idioma li a:visited {color: #ffffff;}
.idioma li  a:active {color: #ffffff;}
.idioma li  a:hover {color: #CC0202}

.idioma {
  margin:0px;
  padding:0px;
  position:absolute;
  top: 5px;
  left: 5px;
}





